*** pr81	2005-09-30 10:19:35.046121480 +0100
--- pr81_sr1	2005-09-30 10:50:31.552889552 +0100
***************
*** 1,16 ****
  ## November 2005, Sydney, Australia:  The PostgreSQL Global Development Group
! proudly announces the release of PostgreSQL 8.1, the
! most advanced open source database management system.   This new
! version, containing several new advanced database features as well
! as many performance enhancements, will push PostgreSQL into more
! high-demand and large database applications than ever before.
! 
! "PostgreSQL enjoys growing user interest, generating
! over 1 million downloads of version 8.0 in 7 months.  This
  compares with about 300,000 over a similar period for the prior
! release, demonstrating the project's acceleration in the minds
! of database users," said Lance Obermeyer, ____________ of
! Pervasive Software. "Given that 8.1 has already had ___________
  downloads of the beta, I'm expecting that expansion to become
  even more rapid."
  
--- 1,21 ----
  ## November 2005, Sydney, Australia:  The PostgreSQL Global Development Group
! proudly announces the release of PostgreSQL 8.1, further extending
! PostgreSQL's lead as the most advanced open source database management system.
! This new version contains many new advanced database features as well as
! significant performance and scalability enhancements aimed at high-demand 
! and large database applications.
! 
! PostgreSQL is designed, built and tested by a large and thriving community, 
! backed by a growing number of corporate sponsors and support companies.  
! PostgreSQL enjoys growing user interest, and has generated
! over 1 million downloads of version 8.0 in the last 7 months.  This
  compares with about 300,000 over a similar period for the prior
! release.
! 
! "The project is clearly accelerating in the minds
! of database users," said Lance Obermeyer of Pervasive Software, 
! the internal champion for his companies' sponsorship of PostgreSQL.
! "Given that 8.1 has already had ___________
  downloads of the beta, I'm expecting that expansion to become
  even more rapid."
  
***************
*** 37,52 ****
  number of processors, leading to significant performance gains
  on 8-way, 16-way, dual-core and multi-core CPU servers.
  
! Bitmap Scan:  some indexes will be automatically converted to
  bitmaps in memory, giving up to 20x faster index performance on
! complex queries against against very large tables, such as those
! found in data marts. Bitmap Scan also greatly reduces the need
! for multi-column indexes.
! 
! Table Partitioning: in version 8.1, the query planner's ability
! to select the correct table partitions for each query (called
! Constraint Exclusion) is expanded, making PostgreSQL's table
! partitioning useful to a broader range of applications.
  
  Shared Row Locking: PostgreSQL's "better than row-level
  locking" has been improved further through the addition of
--- 42,56 ----
  number of processors, leading to significant performance gains
  on 8-way, 16-way, dual-core and multi-core CPU servers.
  
! Bitmap Scan:  indexes can be dynamically converted to
  bitmaps in memory, giving up to 20x faster index performance on
! complex queries against against very large tables. Bitmap Scan 
! also greatly reduces the need for multi-column indexes.
! 
! Table Partitioning: in version 8.1, the query planner is now
! able to avoid scanning whole sections of a large table without
! needing to utilise indexes using a technique known as 
! Constraint Exclusion. 
  
  Shared Row Locking: PostgreSQL's "better than row-level
  locking" has been improved further through the addition of
***************
*** 61,66 ****
--- 65,74 ----
  reduction in cpu load, for a staggering 20-40% improvement in
  server load characteristics."
  
+ In just one year, performance testing conducted at OSDL has led to over a 100%
+ increase in performance on an 8 CPU test configuration, running an open source
+ test workload very similar to TPC-C tests.
+ 
  There are numerous other enhancements, which are detailed on our
  8.1 presskit <link here>.     
  
